ISCS00000 - Feature #1535
07/29/2021 07:09 PM - yufeng wu

Status: Resolved Start date: 07/29/2021
Priority: Normal Due date:

Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #1553: bs000[

Resolved 08/04/2021

08/11/2021

History

#1 - 08/06/2021 03:13 PM - zhixue wei
- Related to Feature #1553: bsi 0000 added

#2 - 12/09/2024 01:36 PM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100
